Exchange Logga requirements

<< Inhaltsverzeichnis anzeigen >>

Navigation:  Start > Install & Config > System requirements > 8MATES >

Exchange Logga requirements

The 8MATE Exchange Logga supports the following Exchange versions:

Exchange Server (on-premise) 2013, 2016

Exchange Online

 

For the on-premise variants, the servers holding the mailbox databases must primarily use the en-US language. Installing language packs may require a reboot. For more information, visit Microsoft.

 

8MATE for Exchange is not mandatory - the Exchange Logga can be used independently.